* :focus { outline: 0; }


p, td{margin:0;}

#container3{overflow:hidden;margin:0;width:380px;height:147px;background:#5F604A;text-align:center;} 
#container3 .js .carousel-wrap{display:inline-block;vertical-align:middle;width:280px;height:106px;margin:0 20px 0 20px;border:0px solid #000000;background:#5F604A;}
#container3 .carousel ul{margin:0;padding:0;zoom:1;}
#container3 .js ul li{overflow:hidden;display:inline;float:left;text-align:center;zoom:1;}
#container3 .carousel .carousel-control{overflow:hidden;display:inline-block;vertical-align:middle;width:19px;height:27px;cursor:pointer;zoom:.5;border:0;text-indent:-9999px;-moz-transform: scale(0.5);-o-transform: scale(0.5);}
#container3 .carousel .carousel-next{background:url(/buttons/right_grey.png) 0 0 no-repeat;-moz-opacity:0;opacity:0;filter:alpha(opacity=0);}
#container3 .carousel .carousel-previous{background:url(/buttons/left_grey.png) 0 0 no-repeat;-moz-opacity:0;opacity:0;filter:alpha(opacity=0);}
#container3 .carousel .carousel-control:hover{-moz-opacity:.7;opacity:0.70;filter:alpha(opacity=70);}
#container3 .carousel .disabled,#container3 .carousel .disabled:hover{-moz-opacity:.1;opacity:0.10;filter:alpha(opacity=10);cursor:default;}
#container3 .carousel ul{padding:0;list-style:none;}
#container3 div.center-wrap a{font:20pt "DejaVu Sans Condensed",Lucida,"Lucida Sans",Arial,Sans-serif;margin:0 2px;padding:0px 5px;border:0px;text-decoration:none;background:#5F604A;cursor:pointer;color:#8c8d70;-moz-border-radius:10px;webkit-border-radius:12px;border-radius:10px;}
#container3 div.center-wrap a.active{font-weight:bold; color:#5F604A;}



#container5{overflow:hidden;margin:0;width:345px;height:120px;text-align:center;} 
#container5 .js .carousel-wrap{display:inline-block;vertical-align:middle;width:280px;height:106px;margin:0 20px 0 20px;border:0px solid #000000;}
#container5 .carousel ul{margin:0;padding:0;zoom:1;}
#container5 .js ul li{overflow:hidden;display:inline;float:left;text-align:center;zoom:1;}
#container5 .carousel .carousel-control{overflow:hidden;display:inline-block;vertical-align:middle;width:19px;height:27px;cursor:pointer;zoom:.5;border:0;text-indent:-9999px;-moz-transform: scale(0.5);-o-transform: scale(0.5);}
#container5 .carousel .carousel-next{background:url(/buttons/right_grey.png) 0 0 no-repeat;-moz-opacity:0;opacity:0;filter:alpha(opacity=0);}
#container5 .carousel .carousel-previous{background:url(/buttons/left_grey.png) 0 0 no-repeat;-moz-opacity:0;opacity:0;filter:alpha(opacity=0);}
#container5 .carousel .carousel-control:hover{-moz-opacity:.7;opacity:0.70;filter:alpha(opacity=70);}
#container5 .carousel .disabled,#container5 .carousel .disabled:hover{-moz-opacity:.1;opacity:0.10;filter:alpha(opacity=10);cursor:default;}
#container5 .carousel ul{padding:0;list-style:none;}
#container5 div.center-wrap a{font:20pt "DejaVu Sans Condensed",Lucida,"Lucida Sans",Arial,Sans-serif;margin:0 0px;padding:0px 0px;border:0px;text-decoration:none;cursor:pointer;color:#8c8d70;-moz-border-radius:0px;webkit-border-radius:0px;border-radius:0px;}
#container5 div.center-wrap a.active{font-weight:bold; color:#EFEFED;}










